﻿$ErrorActionPreference = 'Stop'

$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    unzipLocation  = $toolsDir
    url64          = 'https://github.com//gohugoio/hugo/releases/download/v0.76.5/hugo_extended_0.76.5_Windows-64bit.zip'

    checksum64     = 'e91b6abba0671c652ea50034a8ada51d20235e7ab18c2d3113226060272762e2'
    checksumType64 = 'sha256'
}

Install-ChocolateyZipPackage @packageArgs
